zixue1
zixue1
采纳率100%
2016-11-03 15:28

模块加载错误,提示系统内核版本和源码版本不一致

1
已采纳

乌班图系统16.0,linux版本4.0,insmod模块的提示invalid module Format.

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答